[Rainmeter]
Author=g.g@g.com
AppVersion=1.0
Update=1000

[Variables]
Drive=C:
Image=C2.png
update.Spd=1000
FontColor=0,254,72, 255
FontColor2=0,254,72, 160
FontColorLine=212, 238, 235, 128
FontName=GeosansLight
FontHeight1=16
FontHeight2=10
AntiAlias=1
; -------------------------

[Oznacovac]
Meter=IMAGE
X=0
Y=0
W=80
H=100
SolidColor=0, 0, 0, 1
Hidden=0

[Button]
Meter=Image
X=r
Y=r
ImageName=#Image#
LeftMouseDownAction=!Execute ["#Drive#"]


[MeasureHD]
Measure=FreeDiskSpace
Drive=#Drive#

[HDD]
Meter=STRING
MeasureName=MeasureHD
X=125
Y=30
StringStyle=BOLD
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=1

[MeasureHDT]
Measure=FreeDiskSpace
Drive=#Drive#
Total=1

[HDD Total]
Meter=STRING
MeasureName=MeasureHDT
X=r
Y=55
FontColor=#FontColor#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
Text="%1"
AntiAlias=1
AutoScale=1
NumOfDecimals=1